<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Top 10 Actors/Actress</title>
</head>
<body>
	<h3>My Top 10 Actors/Actresses</h3>
	<ol>
		<li>Leonardo DiCaprio</li>
		<li>Brad Pitt</li>
		<li>Jennifer Lawrence</li>
		<li>Ryan Gosling</li>
		<li>Uma Thurman</li>
		<li>Scarlett Johansson</li>
		<li>Christian Bale</li>
		<li>Heath Ledger</li>
		<li>Joaquin Phoenix</li>
		<li>Matt Damon</li>
	</ol>
	<a href="../activity.html">Go to Activity Home Page</a>
	<a href="./top10movies.html">Go to Top 10 Movies</a>
	<a href="../music/top10artists.html">Go to Top 10 Artists</a>
	<a href="../music/top10songs.html">Go to Top 10 Songs</a>
</body>
</html>